@charset "utf-8";

* {
	/* 기본 여백 설정 */
	margin:0; padding:0; border:0; 
}


/* 기본 링크 설정 */
a:link    { text-decoration: none; color: #666666; }
a:visited { text-decoration: none; color: #777; }
a:hover   { text-decoration: none; color: #97d520; }
a:active  { text-decoration: none; color: #84bd18; }


/* 바디 설정(배경컬러,기본글자크기,기본폰트타입,줄간,단어간,자간 설정) */
body { 
	background:     #2b2b2b url('') no-repeat; 
	font-size:      12px; 
	font-family:    Dotum, 돋움, Gulim, 굴림, Tahoma, Verdana, AppleGothic, sans-serif; 
	line-height:    100%; 
	word-spacing:   normal; 
	letter-spacing: normal; 
	color: #666; 
}

.fontfamily { font-family: Dotum, 돋움, Gulim, 굴림, Tahoma, Verdana, AppleGothic, sans-serif; }

/* 메인 컨테이너 */
#layout { 
}


/* 상단-공기(기본컨트롤:검색,RSS,포스팅,관리) */
#air { 
	height: 60px; 
	color: #c0c0c0; 
	background: #222222 url('') repeat; 
	/* margin: 0 0 40px 0; */
}
	/* 상단_위치설정 */
	#air .position { width: 1070px; margin: 0 auto; padding: 18px 0 0 0; }

	/* 상단_세부설정 */
	#searchbox, 
	#pluspack, 
	#searchbox .submit, 
	#searchbox .search, 
	#button .postingbutton, 
	#button .administrator, 
	#pluspack .rssfeedback, 
	#pluspack .addfavorite { float: left; }
	#searchbox .search { padding: 4px 0 0 0; }
	#searchbox .submit input { width: 24px; height: 24px; }
	#searchbox .search input { width: 180px; height: 13px; padding: 3px 2px 0 2px; margin: 0 0 0 3px; background: #424242; color: #ffa800; font-size: 11px; font-family: 돋움, 굴림, dotum, gulim, tahoma, verdana; }
	#pluspack { height: 24px; margin: 0 0 0 20px; }
	#pluspack .addfavorite { margin: 0 0 0 5px; }
	#button { height: 24px; float: right; }
	#button .administrator { margin: 0 0 0 10px; }


/* 컨테이너-땅(본문), 컨테이너-불(사이드바) */
#earth { float: left; width: 800px; }
#fire { float: right; width: 270px; }

	/* 컨테이너_위치설정 */
	#container .position { width: 1070px; margin: 0 auto; padding: 18px 0 0 0; }

	/* 컨테이너_상단공간설정,메뉴설정 */
	#container .blankTop { height: 90px; }
	#container #navigation li { display: inline; margin: 0 7px 0 0; }
	#container #navigation { padding: 60px 0 0 0; }
	#container #navigation a { font-size: 10px; font-family: tahoma; font-weight: bold; }
	#container #navigation a:link    { color: #bbb; }
	#container #navigation a:visited { color: #bbb; }
	#container #navigation a:hover   { color: #97d520; }
	#container #navigation a:active  { color: #84bd18; }

	/* 불(사이드바)_블로그정보 */
	#bloginformation { border-top: 1px solid #97d520; background: #191919 url('') repeat; margin: 0 0 1px 0; }
	#bloginformation .photo { /*width: 270px; height: 120px; table-layout: fixed; overflow: hidden;*/ }
	#bloginformation .information { padding: 25px 15px; }
	#bloginformation .information .blogger { font-size: 10px; color: #555; padding: 0 0 7px 0; }
	#bloginformation .information .blogger a { font-size: 20px; font-family: tahoma; font-weight: bold; letter-spacing: -1px; }
	#bloginformation .information .blogger a:link    { color: #fff; }
	#bloginformation .information .blogger a:visited { color: #fff; }
	#bloginformation .information .blogger a:hover   { color: #97d520; }
	#bloginformation .information .blogger a:active  { color: #84bd18; }
	#bloginformation .information .desc { color: #8c8c8c; font-size: 11px; line-height: 130%; font-family: tahoma, verdana; padding: 0 0 0 12px; }

	/* 불(사이드바)_메뉴,태그클라우드,달력,최근글,최근댓글,최근트랙백 */
	#category, 
	#calendar, 
	#tagcloud, 
	#notice, 	
	#newarticle, 
	#recentcomment, 
	#recenttrackback, 
	#archive, 
	#myneighbor { background: #212121; margin: 0 0 1px 0; } /* 각 컨텐츠별 간격 조절 */

	#category li, 
	#calendar li, 
	#tagcloud li, 
	#notice li, 	
	#newarticle li, 
	#recentcomment li, 
	#recenttrackback li, 
	#archive li, 
	#myneighbor li { list-style: none; } /* 각 컨텐츠별 li 스타일 죽이기 */

	#tagcloud li, 
	#recentcomment li, 
	#recenttrackback li { line-height: 140%; } /* 각 컨텐츠별 목록 줄간 */

	#recentcomment .name, 
	#recenttrackback .name { color: #888; } /* 각 컨텐츠별 숫자 */

	#newarticle .number, 
	#recentcomment .number, 
	#recenttrackback .number, 
	#archive .number { color: #555; } /* 각 컨텐츠별 숫자 */

	/* 불(사이드바)_카테고리 */
	#category {  }
	#category .title { height: 43px; background: #212121 url('./images/sidebar_title-category.gif') no-repeat; }
	#category .contents { padding: 10px 15px 12px  15px; font-family: Dotum, 돋움, Gulim, 굴림, Tahoma, Verdana; }
	#category .contents .ib { cursor: pointer; } /* 카테고리 - 이미지 버튼 */
	#category .contents .branch3 { cursor: pointer; letter-spacing: 0px; } /* 카테고리 - 트리 셀 */
	#category .contents .c_cnt { font: 9px tahoma; color: #666; } /* 카테고리 - 카테고리 옆 개수 스타일 */

	/* 불(사이드바)_달력 */
	#calendar {  }
	#calendar .title { height: 43px; background: #212121 url('./images/sidebar_title-calendar.gif') no-repeat; }
	#calendar .contents { padding: 15px 10px; 15px 10px; }
		/* 달력 월 표시 */
		.cal_month              { margin-bottom: 15px; }
		.cal_month a:link       { font: 10px tahoma; color: #aaa; }
		.cal_month a:visited    { font: 10px tahoma; color: #aaa; }
		.cal_month a:hover      { font: 10px tahoma; color: #ccc; }
		.cal_month a:active     { font: 10px tahoma; color: #bbb; }
		/* 달력 요일 표시(th 영역) */
		.cal_week1              { font: 11px tahoma; color: #aaa; text-align: center; }
		/* 달력 일요일 표시(th 영역) */
		.cal_week2              { font: 11px tahoma; color: #9c3; text-align: center; }
		/* 달력 Week(tr 영역)  */
		.cal_week               { }
		.cal_current_week       { }
		/* 달력 Day(td 영역) */
		.cal_day                { font: 11px Tahoma;  text-align: center; }
		/* 달력 Day, 일요일 (td 영역)  */
		.cal_day_sunday         { color: #9c3 !important; }
		.cal_day_sunday a        { color: #9c3 !important; }
		/* 달력 지난 달 날짜 표시(td)   */
		.cal_day1               { color: #777;}
		/* 달력 다음 달 날짜 표시(td)   */
		.cal_day2               { color: #777;}
		/* 달력 이번 달 날짜 표시(td) */
		.cal_day3               { color: #aaa;}
		/* 달력 오늘 날짜 표시(td) */
		.cal_day4               { color: #9c3; font-weight: bold; }
		/* 달력 글쓴 날 링크 스타일 */
		a.cal_click:link        { color: #9c3; font-weight: bold; }
		a.cal_click:visited     { color: #9c0; font-weight: bold; }
		a.cal_click:hover       { color: #9c3; font-weight: bold; }

	/* 불(사이드바)_태그클라우드 */
	#tagcloud {  }
	#tagcloud .title { height: 43px; background: #212121 url('./images/sidebar_title-tagcloud.gif') no-repeat; }
	#tagcloud .contents {  }
	#tagcloud .contents ul { text-align: justify; padding: 8px 15px 12px 15px; }
	#tagcloud .contents a { font-size: 11px; font-family: Dotum, 돋음, Gulim, 굴림; }
	#tagcloud .contents a:hover { font-weight: bold; }
	#tagcloud .contents li { line-height: 20px; vertical-align: middle; display:inline; }
	#tagcloud .contents li .cloud1 { background-color: #444; color: #fff; padding: 3px; }
	#tagcloud .contents li .cloud2 { background-color: #333; color: #ddd; font-weight: bold; }
	#tagcloud .contents li .cloud3 { color: #aaa; }
	#tagcloud .contents li .cloud4 { color: #888; }
	#tagcloud .contents li .cloud5 { color: #666; }

	/* 불(사이드바)_공지사항 */
	#notice {  }
	#notice .title { height: 43px; background: #212121 url('./images/sidebar_title-notice.gif') no-repeat; }
	#notice .contents {  }
	#notice .contents ol { padding: 10px 15px 2px 15px; }
	#notice .contents li { padding: 0 0 10px 0; }

	/* 불(사이드바)_최근글 */
	#newarticle {  }
	#newarticle .title { height: 43px; background: #212121 url('./images/sidebar_title-newarticle.gif') no-repeat; }
	#newarticle .contents {  }
	#newarticle .contents ol { padding: 10px 15px 2px 15px; }
	#newarticle .contents li { padding: 0 0 10px 0; }

	/* 불(사이드바)_최근댓글 */
	#recentcomment {  }
	#recentcomment .title { height: 43px; background: #212121 url('./images/sidebar_title-recentcomment.gif') no-repeat; }
	#recentcomment .contents {  }
	#recentcomment .contents ol { padding: 10px 15px 2px 15px; }
	#recentcomment .contents li { padding: 0 0 10px 0; }

	/* 불(사이드바)_최근트랙백 */
	#recenttrackback {  }
	#recenttrackback .title { height: 43px; background: #212121 url('./images/sidebar_title-recenttrackback.gif') no-repeat; }
	#recenttrackback .contents {  }
	#recenttrackback .contents ol { padding: 10px 15px 2px 15px; }
	#recenttrackback .contents li { padding: 0 0 10px 0; }

	/* 불(사이드바)_매달목록 */
	#archive {  }
	#archive .title { height: 43px; background: #212121 url('./images/sidebar_title-archive.gif') no-repeat; }
	#archive .contents {  }
	#archive .contents ol { padding: 10px 15px 2px 15px; }
	#archive .contents li { padding: 0 0 10px 0; }

	/* 불(사이드바)_내이웃들 */
	#myneighbor {  }
	#myneighbor .title { height: 43px; background: #212121 url('./images/sidebar_title-myneighbor.gif') no-repeat; }
	#myneighbor .contents {  }
	#myneighbor .contents ol { padding: 10px 15px 2px 15px; }
	#myneighbor .contents li { padding: 0 0 10px 0; }

	/* 불(사이드바)_저작권표시 */
	#copyright { margin: 10px 7px 40px 7px; font-size: 10px; font-family: tahoma, verdana; color: #777777; line-height: 160%; }
	#copyright .bold { font-weight: bold; font-size: 10px; font-family: tahoma, verdana; color: #aaaaaa; }

	/* 땅(본문)_검색결과(글) */
	#earth .searchlist { background: #fff; border-top: 1px solid #f45712; margin: 0 0 20px 0; }
	#earth .searchlist .result { background: #333; color: #fff; font-size: 16px; font-weight: bold; font-family: Dotum, 돋움, Gulim, 굴림, Tahoma, Verdana, AppleGothic, sans-serif; letter-spacing: -1px; padding: 20px 15px; border-bottom: 1px solid #ddd; }
	#earth .searchlist .result .word, 
	#earth .searchlist .result .count { color: #ff4e00; }
	#earth .searchlist .print { padding: 0 10px 5px 10px; }
	#earth .searchlist .print .list { padding: 10px; border-bottom: 1px solid #ddd; }
	#earth .searchlist .print .list .date   { color: #aaa; } 
	#earth .searchlist .print .list .number { color: #999; }
	#earth .searchlist .print .list a { font-weight: bold; }
	#earth .searchlist .print .list a:link    { color: #555; }
	#earth .searchlist .print .list a:visited { color: #999; }
	#earth .searchlist .print .list a:hover   { color: #dd571c; border-bottom: 1px dashed #bc4917; }
	#earth .searchlist .print .list a:active  { color: #bc4917; }

	/* 땅(본문)_검색결과(댓글) */
	#earth .searchreplylist { background: #fff; border-top: 1px solid #f6a20f; margin: 0 0 20px 0; }
	#earth .searchreplylist .result { background: #333; color: #fff; font-size: 16px; font-weight: bold; font-family: Dotum, 돋움, Gulim, 굴림, Tahoma, Verdana, AppleGothic, sans-serif; letter-spacing: -1px; padding: 20px 15px; border-bottom: 1px solid #ddd; }
	#earth .searchreplylist .result .word, 
	#earth .searchreplylist .result .count { color: #ffa200; }
	#earth .searchreplylist .print { padding: 0 10px 5px 10px; }
	#earth .searchreplylist .print .list { padding: 10px; border-bottom: 1px solid #ddd; line-height: 140%; }
	#earth .searchreplylist .print .list .date   { color: #aaa; } 
	#earth .searchreplylist .print .list .number { color: #999; }
	#earth .searchreplylist .print .list .name   { color: #999; }
	#earth .searchreplylist .print .list a { font-weight: bold; }
	#earth .searchreplylist .print .list a:link    { color: #555; }
	#earth .searchreplylist .print .list a:visited { color: #888; }
	#earth .searchreplylist .print .list a:hover   { color: #e09718; border-bottom: 1px dashed #c88717; }
	#earth .searchreplylist .print .list a:active  { color: #c88717; }

	/* 땅(본문)_검색결과(트랙백) */
	#earth .searchtrackbacklist { background: #fff; border-top: 1px solid #f6a20f; }
	#earth .searchtrackbacklist .result { background: #333; color: #fff; font-size: 16px; font-weight: bold; font-family: Dotum, 돋움, Gulim, 굴림, Tahoma, Verdana, AppleGothic, sans-serif; letter-spacing: -1px; padding: 20px 15px; border-bottom: 1px solid #ddd; }
	#earth .searchtrackbacklist .result .word, 
	#earth .searchtrackbacklist .result .count { color: #ffa200; }
	#earth .searchtrackbacklist .print { padding: 0 10px 5px 10px; }
	#earth .searchtrackbacklist .print .list { padding: 10px; border-bottom: 1px solid #ddd; line-height: 140%; }
	#earth .searchtrackbacklist .print .list .date   { color: #aaa; } 
	#earth .searchtrackbacklist .print .list .number { color: #999; }
	#earth .searchtrackbacklist .print .list .name   { color: #999; }
	#earth .searchtrackbacklist .print .list a { font-weight: bold; }
	#earth .searchtrackbacklist .print .list a:link    { color: #555; }
	#earth .searchtrackbacklist .print .list a:visited { color: #888; }
	#earth .searchtrackbacklist .print .list a:hover   { color: #e09718; border-bottom: 1px dashed #c88717; }
	#earth .searchtrackbacklist .print .list a:active  { color: #c88717; }

	/* 땅(본문)_로컬로그 */
	#earth .localog { background: #fff; border-top: 1px solid #317fc8; padding: 0 0 10px 0; }
	#earth .localog .title { height: 120px; background: #212121 url('./images/locallog_title.gif') no-repeat; border-bottom: 1px solid #2e6497; }
	#earth .localog .print { padding: 15px 15px 20px 15px; }
	#earth .localog .print .spot { background: url('./images/locallog_arrow.gif') 2px no-repeat; padding: 7px 12px; color: #888888; border-bottom: 1px solid #efefef; }
	#earth .localog .print .info { background: url('./images/locallog_point.gif') 2px no-repeat; padding: 7px 12px; border-bottom: 1px solid #ddd; font-weight: bold; }
	#earth .localog .print .info  a:link    { color: #2f5374; }
	#earth .localog .print .info  a:visited { color: #777; }
	#earth .localog .print .info  a:hover   { color: #31689b; border-bottom: 1px dashed #285076; }
	#earth .localog .print .info  a:active  { color: #285076; }

	/* 땅(본문)_태그클라우드 */
	#earth .tagcloud { background: #fff; border-top: 1px solid #b5db1b; padding: 0 0 10px 0; }
	#earth .tagcloud .title { height: 120px; background: #212121 url('./images/tagcloud_title.gif') no-repeat; border-bottom: 1px solid #97b423; }
	#earth .tagcloud .print { padding: 17px 15px 25px 15px; }
	#earth .tagcloud .print ul { text-align: justify; word-spacing: 2px; }
	#earth .tagcloud .print li { line-height: 24px; vertical-align: middle; display: inline; }
	#earth .tagcloud .print li .cloud1 { color: #ffffff; font-size: 15px; padding: 2px; background: #85b040; font-weight: bold; }
	#earth .tagcloud .print li .cloud2 { color: #a6d034; font-size: 15px; padding: 2px; background: #e6f0db; font-weight: 400; }
	#earth .tagcloud .print li .cloud3 { color: #61aa25; font-size: 15px; font-weight: bold; }
	#earth .tagcloud .print li .cloud4 { color: #437718; font-size: 13px; font-weight: 400; }
	#earth .tagcloud .print li .cloud5 { color: #bbbbbb; font-size: 12px; font-weight: normal; }

	/* 땅(본문)_방명록 */
	#earth .guestbook { background: #fff; border-top: 1px solid #5b28dd; padding: 0 0 10px 0; }
	#earth .guestbook .title { height: 120px; background: #212121 url('./images/guestbook_title.gif') no-repeat; border-bottom: 1px solid #482b91; }
	#earth .guestbook .print { padding: 17px 15px 25px 15px; }
	#earth .guestbook .print .guestwrite .icon { margin: 0 0 5px 0; width: 120px; height: 27px; background: url('./images/guestbook_icon.gif') no-repeat; }
	#earth .guestbook .print .guestwrite .name, 
	#earth .guestbook .print .guestwrite .password, 
	#earth .guestbook .print .guestwrite .homepage { font-family: Tahoma, Verdana; font-size: 9px; font-weight: bold; padding: 10px 0 10px 18px; }
	#earth .guestbook .print .guestwrite .name label { margin: 0 34px 0 0; }
	#earth .guestbook .print .guestwrite .password label { margin: 0 14px 0 0; }
	#earth .guestbook .print .guestwrite .homepage label { margin: 0 10px 0 0; }
	#earth .guestbook .print .guestwrite .name input, 
	#earth .guestbook .print .guestwrite .password input, 
	#earth .guestbook .print .guestwrite .homepage input { width: 250px; height: 18px; border-left: 1px solid #eee; padding: 5px 5px 0 5px; color: #888; } 
	#earth .guestbook .print .guestwrite .name, 
	#earth .guestbook .print .guestwrite .password, 
	#earth .guestbook .print .guestwrite .homepage { border-bottom: 1px solid #f2f2f2; }
	#earth .guestbook .print .guestwrite .textarea { padding: 10px 15px; }
	#earth .guestbook .print .guestwrite .textarea textarea { width: 100%; padding: 5px; border: 1px solid #f2f2f2; }
	#earth .guestbook .print .guestwrite .submit { padding: 0 0 30px 0; }
	#earth .guestbook .print .guestlist .comment { border-top: 1px solid #e5e5e5; padding: 20px 10px 0 0; }
	#earth .guestbook .print .guestlist .comment .middle { font-weight: normal; color: #ccc; }
	#earth .guestbook .print .guestlist .control { float: left; width: 120px; background: url('./images/guestbook_comment.gif') no-repeat; padding: 22px 0 20px 22px; font-size: 9px; font-family: Tahoma, Verdana; font-weight: bold; }
	#earth .guestbook .print .guestlist .list { float: left; width: 510px; padding: 5px 0 0 0; line-height: 160%; } /* 방명록 목록 가로 크기 제어 */
	#earth .guestbook .print .guestlist .list .info { padding: 0 0 5px 0; }
	#earth .guestbook .print .guestlist .list .info a:link    { color: #222; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .list .info a:visited { color: #444; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .list .info a:hover   { color: #8968e0; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .list .info a:active  { color: #6c42d8; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .list .info .name { font-weight: bold; color: #666; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .list .info .date { font-family: Tahoma, Verdana; font-size: 9px; color: #666; }
	#earth .guestbook .print .guestlist .list .desc { padding: 0 0 20px 0; color: #888; }
	#earth .guestbook .print .guestlist .guestbook_table { width: 660px; table-layout: fixed; }
	#earth .guestbook .print .guestlist .replycontrol { width: 130px; background: url('./images/guestbook_reply.gif') no-repeat; padding: 22px 0 20px 22px; font-size: 9px; font-family: Tahoma, Verdana; font-weight: bold; }
	#earth .guestbook .print .guestlist .replylist { width: 530px; padding: 10px 20px 0 10px; line-height: 160%; } /* 방명록 목록 가로 크기 제어 */
	#earth .guestbook .print .guestlist .replylist .info { padding: 0 0 5px 0; }
	#earth .guestbook .print .guestlist .replylist .info a:link    { color: #222; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .replylist .info a:visited { color: #444; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .replylist .info a:hover   { color: #8968e0; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .replylist .info a:active  { color: #6c42d8; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .replylist .info .name { font-weight: bold; color: #666; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
	#earth .guestbook .print .guestlist .replylist .info .date { font-family: Tahoma, Verdana; font-size: 9px; color: #666; }
	#earth .guestbook .print .guestlist .replylist .replydesc { padding: 0 0 20px 0; color: #888; }

	/* 땅(본문)_공지 */
	#earth .entrynotice { background: #fff; border-top: 1px solid #be2631; padding: 0 0 10px 0; margin: 0 0 20px 0; }
	#earth .entrynotice .title { height: 120px; background: #212121 url('./images/notice_title.gif') no-repeat; border-bottom: 1px solid #82252c; }
	#earth .entrynotice .list { padding: 20px; }
	#earth .entrynotice .list .subject { font-size: 22px; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -3px; font-weight: bold; line-height: 110%; }
	#earth .entrynotice .list .subject a:link    { color: #222; }
	#earth .entrynotice .list .subject a:visited { color: #666; }
	#earth .entrynotice .list .subject a:hover   { color: #444; }
	#earth .entrynotice .list .subject a:active  { color: #666; }
	#earth .entrynotice .list .date { padding: 7px 0 15px 2px; color: #bbb; font-family: Tahoma, Verdana; font-size: 9px; }
	#earth .entrynotice .list .article { line-height: 150%; color: #555; }

	/* 땅(본문)_보호 */
	#earth .entryprotected { background: #fff; border-top: 1px solid #be2631; padding: 0 0 10px 0; margin: 0 0 20px 0; }
	#earth .entryprotected .title { height: 120px; background: #212121 url('./images/protection_title.gif') no-repeat; border-bottom: 1px solid #82252c; }
	#earth .entryprotected .list { padding: 20px; }
	#earth .entryprotected .list .subject { font-size: 22px; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -2px; font-weight: bold; line-height: 110%; }
	#earth .entryprotected .list .subject a:link    { color: #888; }
	#earth .entryprotected .list .subject a:visited { color: #999; }
	#earth .entryprotected .list .subject a:hover   { color: #666; }
	#earth .entryprotected .list .subject a:active  { color: #aaa; }
	#earth .entryprotected .list .date { padding: 7px 0 15px 4px; color: #bbb; font-family: Tahoma, Verdana; font-size: 9px; }
	#earth .entryprotected .list .article { line-height: 150%; color: #555; padding: 0 10px; }
	#earth .entryprotected .list .article .password { float: left; font-family: Tahoma, Verdana; font-size: 9px; font-weight: bold; }
	#earth .entryprotected .list .article .password label { margin: 0 5px 0 0; }
	#earth .entryprotected .list .article .password input { width: 250px; height: 20px; border: 1px solid #eee; padding: 3px 5px 0 5px; }
	#earth .entryprotected .list .article .submitbutton { float: left; }

	/* 땅(본문)_본글 */
	#earth .entry { margin: 0 0 30px 0; background: #fff; }
	#earth .entry img { /*border: 4px solid #f4f4f4; padding: 1px;*/ }
	#earth .entry .cap1 { font-family: 돋움, dotum, 굴림, gulim; font-size: 11px; color: #999; letter-spacing: -1px; margin: 5px 0 15px 0; }

	#earth .entry {  }
	#earth .entry .titlewrap {  }
	#earth .entry .titlewrap .info { padding: 40px 15px 5px 15px; }
	#earth .entry .titlewrap .info a:link    { color: #666; }
	#earth .entry .titlewrap .info a:visited { color: #777; }
	#earth .entry .titlewrap .info a:hover   { color: #444; }
	#earth .entry .titlewrap .info a:action  { color: #333; }
	#earth .entry .titlewrap .info .date { color: #bbb; }
	#earth .entry .titlewrap .title { margin: 0 0 7px 0; border-left: 3px solid #7ea018; padding: 2px 15px 0 12px; font-size: 20px; font-family: 돋움, Dotum, 굴림, Gulim, tahoma, verdana; font-weight: bold; letter-spacing: -1px; line-height: 110%; }
	#earth .entry .titlewrap .title a:link    { color: #222; }
	#earth .entry .titlewrap .title a:visited { color: #444; }
	#earth .entry .titlewrap .title a:hover   { color: #91b917; }
	#earth .entry .titlewrap .title a:action  { color: #729116; }
	#earth .entry .titlewrap .admin { background: #444; padding: 12px 15px 10px 15px; color: #aaa; border-bottom: 1px solid #222; }
	#earth .entry .titlewrap .admin a { font-weight: bold; }
	#earth .entry .titlewrap .admin a:link    { color: #eee; }
	#earth .entry .titlewrap .admin a:visited { color: #eee; }
	#earth .entry .titlewrap .admin a:hover   { color: #b1e80a; }
	#earth .entry .titlewrap .admin a:action  { color: #96c40d; }

	#earth .entry .contents { padding: 40px 15px; line-height: 150%; }
	#earth .entry .contents BLOCKQUOTE { padding: 5px 15px 5px 35px; color: #222; background: url('./images/article_entry-bq.gif') no-repeat; }
	#earth .entry .contents ol { list-style-type: upper-roman; }
	#earth .entry .contents ul { list-style: none; list-style-image: url('./images/article_entry-ul.gif'); }
	#earth .entry .contents ol li { margin: 5px 20px; }
	#earth .entry .contents ul li { margin: 5px 20px; }

	#earth .entry .taglist { margin: 0 15px; padding: 6px 0 20px 55px; line-height: 140%; background: url('./images/article_icon-tag.gif') no-repeat; color: #aaa; }
	#earth .entry .taglist a:link    { color: #777; font-family: 돋움, dotum, 굴림, gulim; font-size: 12px; }
	#earth .entry .taglist a:visited { color: #888; font-family: 돋움, dotum, 굴림, gulim; font-size: 12px; }
	#earth .entry .taglist a:hover   { color: #7fb21d; font-family: 돋움, dotum, 굴림, gulim; font-size: 12px; border-bottom: 1px dashed #658c1b; }
	#earth .entry .taglist a:action  { color: #658c1b; font-family: 돋움, dotum, 굴림, gulim; font-size: 12px; }

	#earth .entry .controlwrap { background: #f4f4f4; padding: 10px 15px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
	#earth .entry .controlwrap img { margin: 0 0 1px 0; }
	#earth .entry .controlwrap .bt_comment { float: left; text-align: center; }
	#earth .entry .controlwrap .bt_comment a:link    { color: #333; }
	#earth .entry .controlwrap .bt_comment a:visited { color: #333; }
	#earth .entry .controlwrap .bt_comment a:hover   { color: #ed5e09; }
	#earth .entry .controlwrap .bt_comment a:action  { color: #c95917; }
	#earth .entry .controlwrap .bt_trackback { float: left; text-align: center; padding: 0 0 0 12px; }
	#earth .entry .controlwrap .bt_trackback a:link    { color: #333; }
	#earth .entry .controlwrap .bt_trackback a:visited { color: #333; }
	#earth .entry .controlwrap .bt_trackback a:hover   { color: #9ac614; }
	#earth .entry .controlwrap .bt_trackback a:action  { color: #7ea018; }
	#earth .entry .controlwrap .bt_comment, 
	#earth .entry .controlwrap .bt_trackback { font-size: 9px; font-family: tahome, verdana; font-weight: bold; }

	#earth .entry .trackbackaddress { 
		margin: 0 15px; 
		padding: 32px 0 30px 140px; 
		background: url('./images/article_title_trackback.gif') no-repeat; 
		background-position: center left; 
		font-size: 9px; 
		font-family: tahoma, verdana; 
		border-bottom: 1px solid #eee; 
		letter-spacing: 0px; 
	}
	#earth .entry .trackbackaddress span { cursor: hand; }
	#earth .entry .trackbacklist { border-bottom: 4px solid #2b2b2b; }
	#earth .entry .trackbacklist .trackbacklistrep { border-bottom: 1px solid #e5e5e5; padding: 15px 15px 25px 15px; }
	#earth .entry .trackbacklist .trackbacklistrep .control { float: left; width: 122px; background: url('./images/article_trackback-list.gif') no-repeat; padding: 20px 0 20px 20px; font-size: 9px; font-family: Tahoma, Verdana; font-weight: bold; }
	#earth .entry .trackbacklist .trackbacklistrep .list { float: left; width: 515px; }
	#earth .entry .trackbacklist .trackbacklistrep .list .info { padding: 8px 0 0 0; }
	#earth .entry .trackbacklist .trackbacklistrep .list .info .from { font: 9px tahoma, verdana; color: #aaa; }
	#earth .entry .trackbacklist .trackbacklistrep .list .info .name { font: 11px 돋움, dotum, 굴림, gulim; color: #777; font-weight: bold; letter-spacing: -1px; }
	#earth .entry .trackbacklist .trackbacklistrep .list .info .date { font: 9px tahoma, verdana; color: #888; }
	#earth .entry .trackbacklist .trackbacklistrep .list .subject { font-family: 돋움, dotum, 굴림, gulim; letter-spacing: -1px; font-weight: bold; padding: 9px 0 5px 0; }
	#earth .entry .trackbacklist .trackbacklistrep .list .subject a:link    { color: #444; font-size: 14px; }
	#earth .entry .trackbacklist .trackbacklistrep .list .subject a:visited { color: #444; font-size: 14px; }
	#earth .entry .trackbacklist .trackbacklistrep .list .subject a:hover   { color: #ed5e09; font-size: 14px; }
	#earth .entry .trackbacklist .trackbacklistrep .list .subject a:active  { color: #c95917; font-size: 14px; }
	#earth .entry .trackbacklist .trackbacklistrep .list .desc { line-height: 120%; color: #888; }

		/* 땅(본문)_댓글 */
		#earth .entry .reply { background: #fff; padding: 0 0 10px 0; }
		#earth .entry .reply .print { padding: 5px 15px 25px 15px; }
		#earth .entry .reply .print .replywrite { background: #fff; padding: 15px 0 0 0; }
		#earth .entry .reply .print .replywrite .icon { margin: 0 0 5px 0; width: 120px; height: 27px; background: url('./images/article_title_reply.gif') no-repeat; }
		#earth .entry .reply .print .replywrite .name, 
		#earth .entry .reply .print .replywrite .password, 
		#earth .entry .reply .print .replywrite .homepage { font-family: Tahoma, Verdana; font-size: 9px; font-weight: bold; padding: 10px 0 10px 18px; }
		#earth .entry .reply .print .replywrite .secret { font-family: Tahoma, Verdana; font-size: 9px; font-weight: bold; color: #666; padding: 5px 6px 0 0; text-align: right; }
		#earth .entry .reply .print .replywrite .name label { margin: 0 34px 0 0; }
		#earth .entry .reply .print .replywrite .password label { margin: 0 14px 0 0; }
		#earth .entry .reply .print .replywrite .homepage label { margin: 0 10px 0 0; }
		#earth .entry .reply .print .replywrite .secret label { margin: 0 10px 0 0; }
		#earth .entry .reply .print .replywrite .name input, 
		#earth .entry .reply .print .replywrite .password input, 
		#earth .entry .reply .print .replywrite .homepage input { width: 250px; height: 18px; border-left: 1px solid #eee; padding: 5px 5px 0 5px; color: #888; } 
		#earth .entry .reply .print .replywrite .secret input { margin: 10px 0 0 0; }
		#earth .entry .reply .print .replywrite .name, 
		#earth .entry .reply .print .replywrite .password, 
		#earth .entry .reply .print .replywrite .homepage { border-bottom: 1px solid #f2f2f2; }
		#earth .entry .reply .print .replywrite .textarea { padding: 5px 15px 10px 15px; }
		#earth .entry .reply .print .replywrite .textarea textarea { width: 100%; padding: 5px; border: 1px solid #f2f2f2; }
		#earth .entry .reply .print .replywrite .submit { padding: 0 0 30px 0; }
		#earth .entry .reply .print .rplist .comment { border-bottom: 1px solid #e5e5e5; padding: 20px 10px 0 0; }
		#earth .entry .reply .print .rplist .comment .middle { font-weight: normal; color: #ccc; }
		#earth .entry .reply .print .rplist .control { float: left; width: 120px; background: url('./images/guestbook_comment.gif') no-repeat; padding: 22px 0 20px 22px; font-size: 9px; font-family: Tahoma, Verdana; font-weight: bold; }
		#earth .entry .reply .print .rplist .list { float: left; width: 510px; padding: 5px 0 0 0; line-height: 160%; } /* 방명록 목록 가로 크기 제어 */
		#earth .entry .reply .print .rplist .list .info { padding: 0 0 5px 0; }
		#earth .entry .reply .print .rplist .list .info a:link    { color: #222; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .list .info a:visited { color: #444; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .list .info a:hover   { color: #96c40b; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .list .info a:active  { color: #7fa311; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .list .info .name { font-weight: bold; color: #666; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .list .info .date { font-family: Tahoma, Verdana; font-size: 9px; color: #666; }
		#earth .entry .reply .print .rplist .list .desc { padding: 0 0 20px 0; color: #888; }
		#earth .entry .reply .print .rplist .guestbook_table { width: 660px; table-layout: fixed; }
		#earth .entry .reply .print .rplist .replycontrol { width: 130px; background: url('./images/guestbook_reply.gif') no-repeat; padding: 22px 0 20px 22px; font-size: 9px; font-family: Tahoma, Verdana; font-weight: bold; }
		#earth .entry .reply .print .rplist .replylist { padding: 10px 20px 0 10px; line-height: 160%; } /* 방명록 목록 가로 크기 제어 */
		#earth .entry .reply .print .rplist .replylist .info { padding: 0 0 5px 0; }
		#earth .entry .reply .print .rplist .replylist .info a:link    { color: #222; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .replylist .info a:visited { color: #444; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .replylist .info a:hover   { color: #8968e0; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .replylist .info a:active  { color: #6c42d8; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .replylist .info .name { font-weight: bold; color: #666; font-family: 돋움, Dotum, 굴림, Gulim; letter-spacing: -1px; }
		#earth .entry .reply .print .rplist .replylist .info .date { font-family: Tahoma, Verdana; font-size: 9px; color: #666; }
		#earth .entry .reply .print .rplist .replylist .replydesc { padding: 0 0 20px 0; color: #888; }
	

	/* 땅(본문)_페이저 */
	#earth #pager { text-align: center; margin: 25px 0 35px 0; }
	#earth #pager .numbox { background: #212121;  padding: 5px 8px; }
	    .selected { font-weight: bold;  color: #9c3; }
	    .no-more-prev, 
		.no-more-next { color: #cccccc; }


/* 컨텐츠-물(블로그툴,디자이너 서명) */
#water {  }

.hidden      { display: none; }
.clearboth   { clear: both; }
.cursorpoint { cursor: point; }
.vtop        { vertical-align: top; }
.bold        { font-weight: bold; }

.f9	 { font: 9px tahoma; }
.f11 { font: 11px 돋움, dotum, tahoma; letter-spacing: -1px; }
.f14 { font: 14px 돋움, dotum, tahoma; letter-spacing: -2px; }
.f16 { font: 16px 돋움, dotum, tahoma; letter-spacing: -2px; }
.f30 { font: 30px 돋움, dotum, tahoma; letter-spacing: -3px; }
h1	 { font: inherit; margin: inherit; line-height: inherit; }
h3	 { font: 11px 돋움; margin: inherit; line-height: inherit; }
h2   { font: 20px 돋움, Dotum, 굴림, Gulim, tahoma, verdana; letter-spacing: -3px; font-weight: bold; }